Manuel PHP
Précédent |  | Suivant

# add_property_unicodel

add_property_unicodel -- ...

## Description

#include <zend_API.h>

int add_property_unicodel ( zval* arg, char* key, UChar* str, uint length, int duplicate )

...

## Liste de paramètres

arg

  ...

key

  ...

str

  ...

length

  ...

duplicate

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_property_unicodel_ex | Niveau supérieur | add_property_unset